update to what I have of jetty8
diff --git a/pom.xml b/pom.xml
index 894730b..4cd8c3f 100644
--- a/pom.xml
+++ b/pom.xml
@@ -32,8 +32,8 @@
   <properties>
     <eclipse-mirror-url>http://download.eclipse.org</eclipse-mirror-url>
   
-    <!--pathToPack200ParentFolder>/usr/lib/jvm/java-5-sun/bin</pathToPack200ParentFolder-->
-    <pathToPack200ParentFolder>/home/hmalphettes/apps/jdk1.7.5.21/bin</pathToPack200ParentFolder>
+    <pathToPack200ParentFolder>/usr/lib/jvm/java-5-sun/bin</pathToPack200ParentFolder>
+    <!--pathToPack200ParentFolder>/home/hmalphettes/apps/jdk1.7.5.21/bin</pathToPack200ParentFolder-->
 
     <p2-install-folder-name>development</p2-install-folder-name>
     <p2-install-parent-folder-name>jetty-rt-3.7-N-builds</p2-install-parent-folder-name>
diff --git a/post-tycho.sh b/post-tycho.sh
index 8d213f7..227d25c 100644
--- a/post-tycho.sh
+++ b/post-tycho.sh
@@ -51,35 +51,35 @@
 fi
 
 
-echo "Place the product archives inside the repository"
+#echo "Place the product archives inside the repository"
 #A product archive looks like this: EclipseRTWebStarterKit-3.7.0.201105292308-linux.gtk.x86.tar.gz
-product_file=`find jetty-features/org.eclipse.jetty.product/target/EclipseRTWebStarterKit-*-linux.gtk.x86.tar.gz`
-if [ -z "$product_file" ]; then
-  echo "Unable to locate 'EclipseRTWebStarterKit-*-linux.gtk.x86.tar.gz' there was no product archive."
-  exit 12;
-fi
-product_version_built=`echo "$product_file" | sed -nr 's/.*EclipseRTWebStarterKit-(.*)(-linux\.gtk\.x86\.tar\.gz)/\1/p'`
-echo "product built $product_file"
-echo "version built $product_version_built"
+#product_file=`find jetty-features/org.eclipse.jetty.product/target/EclipseRTWebStarterKit-*-linux.gtk.x86.tar.gz`
+#if [ -z "$product_file" ]; then
+#  echo "Unable to locate 'EclipseRTWebStarterKit-*-linux.gtk.x86.tar.gz' there was no product archive."
+#  exit 12;
+#fi
+#product_version_built=`echo "$product_file" | sed -nr 's/.*EclipseRTWebStarterKit-(.*)(-linux\.gtk\.x86\.tar\.gz)/\1/p'`
+#echo "product built $product_file"
+#echo "version built $product_version_built"
 #Also copy the windows version to get a zip arcchive:
-product_file_win32=`find jetty-features/org.eclipse.jetty.product/target/EclipseRTWebStarterKit-*-win32.win32.x86.zip`
-if [ -z "$product_file_win32" ]; then
-  echo "Unable to locate 'EclipseRTWebStarterKit-*-win32.win32.x86.zip' there was no product archive."
-  exit 12;
-fi
+#product_file_win32=`find jetty-features/org.eclipse.jetty.product/target/EclipseRTWebStarterKit-*-win32.win32.x86.zip`
+#if [ -z "$product_file_win32" ]; then
+#  echo "Unable to locate 'EclipseRTWebStarterKit-*-win32.win32.x86.zip' there was no product archive."
+#  exit 12;
+#fi
 
-product_file_name="EclipseRTWebStarterKit-"$product_version_built".tar.gz"
-product_file_zip_name="EclipseRTWebStarterKit-"$product_version_built".zip"
-repository_archive_file_name="EclipseRTWebStarterKit-repository-"$product_version_built".zip"
-curr_dir=`pwd`
-cd jetty-features/org.eclipse.jetty.product/target
-[ -d "$repository_archive_file_name" ] && rm "$repository_archive_file_name"
-zip -r "$repository_archive_file_name" repository
-cd $curr_dir
+#product_file_name="EclipseRTWebStarterKit-"$product_version_built".tar.gz"
+#product_file_zip_name="EclipseRTWebStarterKit-"$product_version_built".zip"
+#repository_archive_file_name="EclipseRTWebStarterKit-repository-"$product_version_built".zip"
+#curr_dir=`pwd`
+#cd jetty-features/org.eclipse.jetty.product/target
+#[ -d "$repository_archive_file_name" ] && rm "$repository_archive_file_name"
+#zip -r "$repository_archive_file_name" repository
+#cd $curr_dir
 
-mv jetty-features/org.eclipse.jetty.product/target/$repository_archive_file_name $builtrepodir/
-cp $product_file $builtrepodir/$product_file_name
-cp $product_file_win32 $builtrepodir/$product_file_zip_name
+#mv jetty-features/org.eclipse.jetty.product/target/$repository_archive_file_name $builtrepodir/
+#cp $product_file $builtrepodir/$product_file_name
+#cp $product_file_win32 $builtrepodir/$product_file_zip_name
 
 
 echo "Generating the index.html"